.main .con {
  width: 1200px;
  margin: 50px auto;
  font-size: 18px;
}
.main .con .szfgb {
  background: #FFFFFF;
  box-sizing: border-box;
  padding: 30px 20px;
  width: 784px;
  border: 1px solid #E5E5E5;
}
.main .con .szfgb h2 {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}
.main .con .szfgb h3 {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  margin: 16px auto 10px;
}
.main .con .szfgb p {
  text-align: center;
  line-height: 34px;
  color: #777777;
}
.main .con .szfgb h4 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
  text-align: center;
}
.main .con .szfgb h4 span {
  display: inline-block;
  width: 300px;
  height: 1px;
  background: #e4e4e4;
  vertical-align: middle;
  margin: 0 14px;
}
.main .con .szfgb .list h5 {
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0 20px;
}
.main .con .szfgb .list ul li {
  line-height: 28px;
  margin: 18px 0;
}
.main .con .szfgb .list ul li span.point {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #3f6ddb;
  font-size: 18px;
  margin-right: 10px;
  margin-top: 10px;
}
.main .con .szfgb .list ul li a {
  display: inline-block;
  max-width: 720px;
  font-size: 16px;
  text-align: justify;
}
.main .con .szfgb .list ul li a:hover {
  color: #3f6ddb;
}
.main .con .szfgb .list .check a {
  background: #3f6ddb;
  border-radius: 6px;
  width: 160px;
  text-align: center;
  height: 40px;
  color: #FFFFFF;
  line-height: 40px;
  display: block;
  margin: 30px 0 16px;
}
.main .con .szfgb .check {
  margin: 30px auto 10px;
}
.main .con .szfgb .check a {
  display: block;
  background: #3f6ddb;
  color: #ffffff;
  width: 184px;
  line-height: 48px;
  border-radius: 4px;
  text-align: center;
}
.main .con .aside {
  width: 396px;
}
.main .con .aside .choice {
  line-height: 48px;
  margin-bottom: 20px;
  position: relative;
}
.main .con .aside .choice h4 {
  font-weight: bold;
}
.main .con .aside .choice .choiceBox {
  display: inline-block;
  width: 150px;
  border-radius: 4px;
  text-indent: 10px;
  border: 1px solid #cccccc;
  padding-right: 22px;
  background: url(../images/choice.png) no-repeat 126px center;
  box-sizing: border-box;
  margin-left: 10px;
  cursor: pointer;
}
.main .con .aside .choice .selectBox {
  position: absolute;
  top: 50px;
  z-index: 2;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  background: #ffffff;
  width: 396px;
  left: 0;
  padding: 6px 0;
  box-sizing: border-box;
  border-radius: 6px;
}
.main .con .aside .choice .selectBox li {
  float: left;
  white-space: nowrap;
  text-align: center;
  width: 25%;
}
.main .con .aside .zfgbBn .bn {
  margin-bottom: 20px;
}
.main .con .aside .lsyg {
  background: #f6f7fb;
  padding: 14px;
  margin-top: 20px;
}
.main .con .aside .lsyg h4 {
  font-weight: bold;
  text-align: center;
  margin: 10px auto 12px;
}
.main .con .aside .lsyg p {
  line-height: 32px;
  text-align: justify;
  font-size: 16px;
}

.main .con .aside .gbjs {
  margin-bottom: 20px;
}
.main .con .aside .gbjs h4 {
  font-weight: bold;
  background: #f6f7fb;
  margin-bottom: 2px;
  line-height: 65px;
  text-indent: 10px;
}
.main .con .aside .gbjs .row {
  line-height: 65px;
  background: #f6f7fb;
  margin-bottom: 2px;
  font-size: 16px;
}
.main .con .aside .gbjs .row .boxTitle {
  background: #e7f1fb;
  display: inline-block;
  margin-right: 10px;
  padding-left: 10px;
  box-sizing: border-box;
}
.main .con .aside .gbjs .row input.long {
  font-size: 16px;
  line-height: 65px;
  display: inline-block;
  background: #f6f7fb;
  border: none;
  width: 242px;
}
.main .con .aside .gbjs .row label {
  margin-right: 10px;
}
.main .con .aside .gbjs .row label input[type=radio] {
  vertical-align: -1px;
  margin-right: 5px;
}
.main .con .aside .gbjs .btn {
  height: 84px;
  background: #f6f7fb;
  box-sizing: border-box;
  padding-top: 15px;
}
.main .con .aside .gbjs .btn button {
  text-align: center;
  display: block;
  background: #3f6ddb;
  border-radius: 4px;
  width: 180px;
  color: #FFFFFF;
  line-height: 48px;
  font-size: 18px;
  margin: 0 auto;
}